body {
    font-size:12px;
    color:#363636
}
/* Spacing */

ol {
    list-style:decimal
}
hr {
    clear:both;
    height:0;
    border-color:#e3e3e3;
    border-style:solid;
    border-width:1px 0 0
}
sub {
    font-size: smaller;
    vertical-align: sub;
}
sup {
    font-size: smaller;
    vertical-align: super;
}
.block {
    display:block
}
/* Default texte styling */
.bloc-txt{
line-height:150%;
}
.bloc-txt h2, #main-content-region h2{
line-height:100%;
}
.title-item,
#main-content-region h4.title-item {
    margin: 0 0 5px;
	display:block;
	vertical-align:top;
	vertical-align:text-top;
	padding:0;
	font-size:12px;
}
.view-homepage-report
h4.title-item {
  float: left;
  width: 350px;
}
.view-homepage-report
div.links {
  float: right;
  width: 110px;
}
.view-homepage-report
.views-field-nothing-5 {
  float: left;
  width: 350px;
  margin-bottom: 10px;
}
.view-homepage-report
.views-field-nothing-5
a {
  color: #2393D3;
}
.view-homepage-report
.views-field-nothing-5
a:hover {
  color: #00529C;
}
.view-homepage-report
.views-field-nothing-5
p {
  margin-bottom: 0px;
}

img + .title-item, div + .title-item{
margin-top:10px;
}
div.date-item + .title-item{
margin-top:0;
}
.txt-item {
    margin-bottom:10px;
    padding-bottom:10px;
    display:block;
    width:auto;
    overflow:hidden
}
.txt-item:last-child {
    border-bottom:0 !important
}
.darker-txt, .darker-txt span, .darker-txt p, .txt-item, .txt-item span, .txt-item p {
    color:#797979
}
.grey, .grey p, .grey a:link, .grey a:visited {
    color:#363636
}
#main-content-region div.widgets-right li {
    padding-bottom:0;
    margin-bottom:10px
}
#main-content-region div.widgets-right ul {
    margin-bottom:12px
}
/* Links base */
a {
    text-decoration:none
}
a, a:link, a:focus, a:visited {
    -webkit-transition-property:color;
    -webkit-transition-duration:.5s;
    -moz-transition-property:color;
    -moz-transition-duration:.5s;
    transition-property:color;
    transition-duration:.5s
}
a.link-arrow {
    font-weight:bold;
    display:block;
    padding-left:15px;
    line-height:15px;
    margin:10px 0
}
.blue h1.dark, .blue h2.dark, .blue h3.dark, .blue h1.dark a, .blue h2.dark a, .blue h3.dark a {
    color:#055093
}
.blue h2, .lightgrey h2 {
    background:url(../images/underlines/mini-line-grey.gif) repeat-x left 26px;
}
.blue h2 span.js-wrap, .lightgrey h2 span.js-wrap {
    background:url(../images/underlines/mini-line-grey.gif) no-repeat left 26px;
}
.blue h2.mini, .lightgrey h2.mini{
    background:url(../images/underlines/mini-line-grey.gif) no-repeat left 19px;
}
.blue h2.mini span.js-wrap, .lightgrey h2.mini span.js-wrap {
    background:url(../images/underlines/mini-line-grey.gif) no-repeat left 19px;
}
.blue .btm-line, .lightgrey .btm-line {
    border-bottom:1px solid #ccc;
    padding-bottom:10px
}
.blue a.link-arrow {
    background:url(../images/ico/blue-arrow.png) no-repeat left center
}
.blue a.link-arrow:hover {
    background:url(../images/ico/blue-arrow.png) no-repeat 2px center
}
.pink h2 {
    background:url(../images/underlines/mini-line-grey.gif) repeat-x left 26px;
}
.pink h2 span.js-wrap {
    /*background:url(../images/underlines/underline-pink.gif) no-repeat left 26px;*/
}
.pink h2.mini{
    background:url(../images/underlines/mini-line-grey.gif) no-repeat left 19px;
}
.pink h2.mini span.js-wrap {
    background:url(../images/underlines/mini-line-grey.gif) no-repeat left 19px;
}
.pink a.link-arrow {
    background:url(../images/ico/blue-arrow.png) no-repeat left center
}
.pink a.link-arrow:hover {
    background:url(../images/ico/blue-arrow.png) no-repeat 3px center
}
.pink .btm-line {
    border-bottom:1px solid #ccc;
    padding-bottom:10px
}
/* List Arrows */
.list a {
    color:#6d6d6d
}

.module-blocs .arrow-list li,
.module-blocs .arrow-list li.title-item{
margin:0 0 10px !important;
}
.arrow-list li, li.arrow-list {
    padding-left:12px;
    display:block
}
.pink .arrow-list li, .blue .pink .arrow-list li {
    background:url(../images/ico/blue-arrow.png) no-repeat left 6px
}
.pink .arrow-list li:hover, .blue .pink .arrow-list li:hover {
    background:url(../images/ico/blue-arrow.png) no-repeat 3px 6px
}
.blue .arrow-list li {
    background:url(../images/ico/blue-arrow.png) no-repeat left 6px
}
.blue .arrow-list li:hover {
    background:url(../images/ico/blue-arrow.png) no-repeat 3px 6px
}
.white .arrow-list li {
    background:url(../images/ico/white-arrow.png) no-repeat left 6px
}
.white .arrow-list li:hover {
    background:url(../images/ico/white-arrow.png) no-repeat 3px 6px
}
/* grey-links with color arrow */
.arrow-list .grey a {
    color:#6b6c6d
}
h3.grey a {
    color:#5f6062 !important
}
/* Ico buttons */
a.twitter-bubble {
  display:block;
  background:url(../images/main-template/main-layout-sprite-201205041.png) no-repeat -158px -83px;
  font-weight:bold;
  font-size:11px;
  line-height:14px !important;
  height:33px;
  color:#555;
  padding:0 0 0 32px;
  margin-top:-1px;
}
a.twitter-bubble:hover {
    background:url(../images/main-template/main-layout-sprite-201205041.png) no-repeat -158px -39px
}
#colophon a.twitter-bubble:hover {
    color:#fff
}
.bt-square-top, .bt-square-btm {
    display:inline-block;
    height:16px;
    width:16px;
    line-height:16px;
    cursor:pointer;
}
.blue .bt-square-top {
    background:url(../images/buttons/square-blue-arrows.gif) no-repeat -32px 0
}
.blue .bt-square-top:hover {
    background:url(../images/buttons/square-blue-arrows.gif) no-repeat -16px 0
}
.blue .bt-square-btm {
    background:url(../images/buttons/square-blue-arrows.gif) no-repeat -32px -16px
}
.blue .bt-square-btm:hover {
    background:url(../images/buttons/square-blue-arrows.gif) no-repeat -16px -16px
}
/* pink */
.pink .bt-square-top {
    background:url(../images/buttons/square-pink-arrows.gif) no-repeat -32px 0
}
.pink .bt-square-top:hover {
    background:url(../images/buttons/square-pink-arrows.gif) no-repeat -16px 0
}
.pink .bt-square-btm {
    background:url(../images/buttons/square-pink-arrows.gif) no-repeat -32px -16px
}
.pink .bt-square-btm:hover {
    background:url(../images/buttons/square-pink-arrows.gif) no-repeat -16px -16px
}

.title-item, .title-item a, .title-item a:link, .title-item a:visited, a.title-item, a.title-item:link, a.title-item:visited,
.blue a.title-item, .blue a.title-item:link, .blue a.title-item:visited,
.pink a.title-item, .pink a.title-item:link, .pink a.title-item:visited {
    color:#545557;
    font-weight:bold
}

.title-item a:hover {
  color:#00529c;
}

.module-blocs .content-html-editor a:link, .module-blocs .content-html-editor a:visited {
    color:#545557;
}
.bt-tags {
    font-size:14px;
    color:#00529c !important;
    font-weight:bold;
    display:inline-block;
    height:16px;
    line-height:16px;
    padding-left:16px;
    background:url(../images/buttons/bt-tags.gif) no-repeat 0 4px
}
.bt-tags:hover {
    background-position:0 -16px
}
.nb-comment strong {
    margin-left:3px
}
.rounded b {
    width:1px;
    height:1px;
    background:#fff !important;
    position:absolute;
    display:block
}
.rounded .tl {
    top:0;
    left:0
}
.rounded .tr {
    top:0;
    right:0
}
.rounded .bl {
    bottom:0;
    left:0
}
.rounded .br {
    bottom:0;
    right:0
}
/* Thumbs wall */
.thumbs-wall {
    width:auto;
    overflow:hidden;
}
.thumbs-wall ul,
.thumbs-wall div {
  margin-top:-4px;
}
.thumbs-wall li {
    float:left;

    line-height:0.5em
}
.thumbs-wall a {
    float:left;
    margin:4px 4px 0 0;
}
.thumbs-wall img.thumb {
    overflow:hidden;
    margin:0;
    padding:0
}
/* //// Forms ///// */
.form input, .form textarea {
    border:1px solid #e4e4e4;
    color:#5f5f5f;
    background-position:right center;
    background-repeat:no-repeat;
    background-color:#fff;
    background:#fff;
    font-size:12px;
    padding:4px 5px
}
.form select {
    width:220px;
    background-color:none;
    outline:0;
    border:0;
    height:20px;
    margin-top:10px;
    line-height:20px;
    padding:0
}
.form select option {
    background-color:#f8f8f8;
    color:#222
}
.form .resizable-textarea {
    width:98%
}
.form input:active, .form input:focus, .form textarea:active, .form textarea:focus {
    color:#4e4e4e !important;
    box-shadow:0 0 10px #d7d7d7;
    -moz-box-shadow:0 0 10px #d7d7d7;
    -webkit-box-shadow:0 0 10px #d7d7d7;
    transition:box-shadow linear .2s;
    -moz-transition:0 linear .2s;
    -webkit-transition:0 linear .2s;
    -o-transition:box-shadow linear .2s
}
.form-textarea {
    height:150px;
    width:100%
}
/* Buttons */
.bt-mini, .bt-mini input, input.bt-mini {
    background:no-repeat 0 0;
    display:inline-block;
    height:16px;
    line-height:16px;
    font-size:11px;
    font-weight:bold;
    text-decoration:none;
    color:#fff !important;
    cursor:pointer;
    margin:10px 0;
    padding:0 0 0 21px
}
.bt-mini input {
    border:none;
    margin:0;
    padding:0
}
.bt-mini input, input.bt-mini, input.bt-mini:hover, input.bt-mini:active, input.bt-mini:focus {
    height:auto;
    color:#fff !important
}
.bt-mini.icon {
    width:16px;
    margin:0;
    padding:0
}
.bt-mini span.js-wrap {
    background:url(../images/buttons/bt-end.gif) no-repeat right;
    display:inline-block;
    height:16px;
    padding:0 5px 0 0
}
#footer-region .bt-mini span.js-wrap {
    background:url(../images/buttons/bt-end-blue.gif) no-repeat right
}
.bt-mini.icon span.js-wrap {
    display:none
}
.bt-mini:hover {
    background-repeat:no-repeat;
    background-position:0 -16px;
    color:#fff !important
}
.bt-mini:hover, .bt-mini:hover span {
    text-decoration:none !important
}
.bt-mini.arrow-grey-light {
    background-image:url(../images/buttons/bt-arrow-grey.gif)
}
.bt-mini.arrow-pink-light {
    background-image:url(../images/buttons/bt-arrow-pink-light.gif)
}
.bt-mini.arrow-blue-light {
    background-image:url(../images/buttons/bt-arrow-blue-light.gif)
}
.pager .bt-mini.arrow-blue-light {
  margin: 0;
}
.logged-in .bt-mini.arrow-blue-light {
    background-image:url(../images/buttons/bt-arrow-green-light.gif)
}
.bt-mini.arrow-pink {
    background-image:url(../images/buttons/bt-arrow-pink.gif)
}
.bt-mini.arrow-blue {
    background-image:url(../images/buttons/bt-arrow-blue.gif)
}
.logged-in .bt-mini.arrow-blue {
    background-image:url(../images/buttons/bt-arrow-green.gif)
}
.bt-mini.mail-grey {
    background-image:url(../images/buttons/bt-mail-grey.gif)
}
.bt-mini.facebook-grey {
    background-image:url(../images/buttons/bt-facebook-grey.gif);
    padding-left:40px
}
.bt-mini.embed-grey {
    background-image:url(../images/buttons/bt-embed-grey.gif)
}
.bt-mini.download-grey {
    background-image:url(../images/buttons/bt-download-grey.gif)
}
.bt-mini.share-grey {
    background-image:url(../images/buttons/bt-share-grey.gif);
    float: left;
}
.bt-mini.print-grey {
    background-image:url(../images/buttons/bt-print-grey.gif)
}
.bt-mini.report-reader-grey {
    background-image:url(../images/buttons/bt-arrow-grey.gif)
}

.bt-mini.arrow-blue-light.back {
    background-image:url("../images/buttons/bt-arrow-blue-light-back.gif");
    padding:0 25px 0 0;
    background-position:100% 0;
    /* Enforcing styling that would otherwise be overriden by a.back */
    display: inline-block;
    height: 16px;
    margin-top: 0;
    text-indent: 0;
}
.bt-mini.arrow-blue-light.back:hover {
    background-position:100% -16px;
}
.bt-mini.back span.js-wrap{
    padding:0 0 0 5px;
    background:url("../images/buttons/bt-end.gif") no-repeat left;
}


html>body h2 .bt_rss {
    position:absolute;
    right:0;
    bottom:5px;
}
.bt_rss {
    display:inline-block;
    width:32px;
    height:16px;
    line-height:16px;
    text-indent:-5000px;
    background:no-repeat 0 0;
    background-image:url("../images/buttons/bt_rss.gif");
}
.bt_rss:hover {
    background-repeat:no-repeat;
    background-position:0 -16px;
}

.page-news .bt_rss, .page-news-archive .bt_rss, .page-op-ed .bt_rss {
position: relative;
margin-left:585px;
top: 25px;
}

.logged-in .bt_rss {
    background-image:url("../images/buttons/bt_rss.gif");
}
.logged-in .h2-rss{
  position: relative;
}
.logged-in .h2-rss .bt_rss{
    bottom:8px !important;
    background-image:url("../images/buttons/bt_rss.gif") !important;
    top:8px !important;
}
.mini-popup {
    background-color:#fff;
    padding:15px;
}
/* General styling for overlays */
.tools-bt {
    width:auto;
    display:block;
    overflow:hidden;
    padding:5px;
}
.tools-bt .bt-mini {
    margin:0 10px 0 0;
}
/* css3 elements */
.shadow {
    -webkit-box-shadow:1px 1px 5px rgba(0, 0, 0, 0.2);
    -moz-box-shadow:1px 1px 5px rgba(0, 0, 0, 0.2);
    box-shadow:1px 1px 5px rgba(0, 0, 0, 0.2)
}
.preview.shadow {
    line-height:0.5;
    padding:0;
}
.preview.shadow img {
    border:#f2f2f2 1px solid;
}
/**
 * General positions
 **/
.absolute {
    position:absolute;
}
.auto {
    margin:auto;
}
.inline {
    display:inline;
}
.margtop5 {
    margin-top:5px;
}
.margright5 {
    margin-right:5px;
}
.margleft5 {
    margin-left:5px;
}
.margbtm5 {
    margin-bottom:5px;
}
.marg5 {
    margin:5px;
}
.margtop10 {
    margin-top:10px;
}
.margright10 {
    margin-right:10px;
}
.margleft10 {
    margin-left:10px;
}
.margbtm10 {
    margin-bottom:10px;
}
.margbtm15 {
    margin-bottom:15px;
}
.marg10 {
    margin:10px;
}
.margtop20 {
    margin-top:20px;
}
.margright20 {
    margin-right:20px;
}
.margleft20 {
    margin-left:20px;
}
.marg20 {
    margin:20px;
}
.margtop20 {
    margin:20px;
}
.margtop30 {
    margin-top:30px;
}
.margright30 {
    margin-right:30px;
}
.margleft30 {
    margin-left:30px;
}
.margbtm30 {
    margin-bottom:30px;
}
.marg30 {
    margin:30px;
}
.margleft60 {
    margin-left:60px;
}
.btm0 {
    bottom:0;
}
.top0 {
    top:0;
}
.right0 {
    right:0;
}
.left0 {
    left:0;
}
.btm10 {
    bottom:10px;
}
.top10 {
    top:10px;
}
.right10 {
    right:10px;
}
.left10 {
    left:10px;
}
.btm20 {
    bottom:20px;
}
.top20 {
    top:20px;
}
.right20 {
    right:20px;
}
.left20 {
    left:20px;
}
.btm30 {
    bottom:30px;
}
.top30 {
    top:30px;
}
.right30 {
    right:30px;
}
.left30 {
    left:30px;
}
/* marg neg */
.margtop-5 {
    margin-top:-5px;
}
.margtop-20 {
    margin-top:-20px;
}
.margleft-5 {
    margin-left:-5px;
}
.margleft-20 {
    margin-left:-20px;
}
.padright5 {
    padding-right:5px;
}
.padleft5 {
    padding-left:5px;
}
.paddtop5 {
    padding-top:5px;
}
.paddbtm5 {
    padding-bottom:5px;
}
.pad5 {
    padding:5px;
}
.padright10 {
    padding-right:10px;
}
.padleft10 {
    padding-left:10px;
}
.paddtop10 {
    padding-top:10px;
}
.paddbtm10 {
    padding-bottom:10px;
}
.pad10 {
    padding:10px;
}
.padright20 {
    padding-right:20px;
}
.padleft20 {
    padding-left:20px;
}
.paddtop20 {
    padding-top:20px;
}
.paddbtm20 {
    padding-bottom:20px;
}
.paddtop25 {
    padding-top:25px;
}
.pad20 {
    padding:20px;
}
.fleft {
    float:left;
}
.fright {
    float:right;
}
.tooltip-photo {
    float:left;
	border-right:10px solid #fff;
	margin-bottom:-5px;
}
.tooltip-function {
    font-weight:normal;
}
.tooltip-bio {
    font-weight:normal;
    margin:5px 0 0;
}
.id-photo {
    float:left;
    margin:0 15px 15px 0;
}
p, dl, hr, h1, h3, h4, h5, h6, ol, ul, pre, table, address, .margbtm20 {
    margin-bottom:20px;
}

.lightgrey h1 a, .lightgrey h2 a, .lightgrey h3 a, .lightgrey h4 a {
    color: #999;
}
.blue h1, .blue h2, .blue h3, .blue h1.dark a:hover, .blue h2.dark a:hover, .blue h3.dark a:hover, .blue h1.dark a:focus, .blue h2.dark a:focus, .blue h3.dark a:focus, .blue a, a.basic-link, .list li.search_more a {
    color:#2393D3;
}
.blue a:hover, .blue a:focus, a.basic-link:hover, .blue .mini-title a:hover, .blue .title-item a:hover, .blue .title-item a:focus, .blue a.title-item:hover, .blue a.title-item:focus, .blue .arrow-list .grey a:hover, .blue .arrow-list .grey a:focus, .blue .ui-accordion3 .ui-accordion-content ul li a:hover, .blue .ui-accordion3 .ui-accordion-content ul li a:focus {
    color:#00529c;
}
.pink h1, .pink h2, .pink h3, .pink a, .pink a:hover, .pink a:focus, .pink .mini-title a:hover, .pink .title-item a:hover, .pink .title-item a:focus, .pink a.title-item:hover, .pink a.title-item:focus, .pink .arrow-list .grey a:hover, .pink .arrow-list .grey a:focus , .pink .ui-accordion3 .ui-accordion-content ul li a:hover, .pink .ui-accordion3 .ui-accordion-content ul li a:focus {
    color:#00529c;
}
.date-item{
    word-spacing:0;
}
.list li.search_more, .active {
    font-weight:bold;
}
.rounded, .relative {
    position:relative;
}
.more, .hidden {
    display:none;
    opacity:0;
}
.more.active, div.show {
    display:block;
    opacity: 1;
}
.margtop-10, .margleft-10 {
    margin-top:-10px;
}

.connect_widget .like_button_no_like .piece, .connect_widget .like_button_no_like {
    background-color:#ffcc00 !important;
    border:none !important;
}
.content-html-editor ul, .content-html-editor ol,
.views-field-body ul, .views-field-body ol,
.session-objectives ul, .session-objectives ol {
	  margin:10px 0 10px 10px;
}

.content-html-editor ul li,
.views-field-body ul li,
.session-objectives ul li {
	  background:url("../images/ico/bullet-point.gif") no-repeat left 5px;
	  padding-left:10px;
	  margin-bottom:5px;
}

.content-html-editor ol li,
.views-field-body ol li,
.session-objectives ol li {
  list-style: decimal inside;
  margin-left:10px;
  margin-bottom:10px;
}
/* LABEL
S.Cruchon
E.Ferreira
*/

.tooltip-photo {
   position: relative;
   z-index: 8;
}
.tooltip-name,
.tooltip-subfunctiontitle {
    position: relative;
    z-index: 10;
    display:block;
}


ul.contributors-list {
    width:850px !important;
}

ul.contributors-list li {
    display: block;
    float: left;
    width:280px;
    margin: 0 0 15px 0;
}

ul.contributors-list li a img {
    float: left;
}

ul.contributors-list li a div.people-descr-box {
    width:145px;
    float:left;
    margin: 0 0 0 5px;
}

a.back {
    display: block;
    color: #7C7C7C;
    background: url("../images/bt-left-small.png") no-repeat 0 -12px;
    text-indent: 22px;
    height: 23px;
    padding-top: 2px;
    margin-left: 3px;
}


.news .views-field-field-newstype-value,
.view-news-archive .views-field-field-newstype-value {
  display: inline;
  font-weight: bold;
}

#block-views-news_archive-news_archive h2, .block-wef_news h2 {
    color: #666666;
    font-size: 20px;
    font-weight: normal;
    height: 32px;
    letter-spacing: 0.2px;
    margin: 5px 0 6px;
    overflow: hidden;
    padding: 0;
    line-height: 100%;
    background: url("../images/underlines/mini-line-grey.gif") repeat-x scroll left 26px transparent;
}

#block-views-news_archive-news_archive .item-list li, .block-wef_news .item-list li, .page-news-archive .item-list li {
  list-style: none;
}

.block-wef_news .item-list li {
  margin-left: -10px;
}

#block-views-news_archive-news_archive .item-list li a, #block-views-news_archive-news_archive .item-list li {
    color: #8A878A;
    font-size: 11px;
    font-weight: bold;
    margin-bottom: 5px;
    text-decoration: none;
}

.page-news #block-wef_news-news_type, .page-news-archive #block-wef_news-news_type, .page-op-ed #block-wef_news-news_type {
  padding-top: 16px;
}

.page-news #block-views-news_archive-news_archive, .page-news #block-wef_news-news_language, .page-news-archive #block-views-news_archive-news_archive, .page-news-archive #block-wef_news-news_language, .page-op-ed #block-wef_news-news_language {
  padding-top: 25px;
}

.page-news .ui-accordion-content, .page-news-archive .ui-accordion-content {
  height: auto;
  border: none;
  overflow: hidden;
  padding-bottom: 10px;
}

.page-news .ui-accordion.wef .ui-widget-content, .page-news-archive .ui-accordion.wef .ui-widget-content {
    border: none;
}

.page-news .ui-accordion-header, .page-news .ui-accordion-header, .page-news-archive .ui-accordion-header, .page-news-archive .ui-accordion-header {
    background: url("/sites/all/themes/wef-960/images/tools/accordions.jpg") repeat-x scroll right -32px transparent;
}

.page-news .ui-state-active a, .page-news-archive .ui-state-active a, .ui-state-active a:link, .ui-state-active a:visited {
  color: #212121;
}

.page-news .views-row {
  width: 600px;
}

.page-news-archive .block-wef_news .item-list, .node-type-news-article .block-wef_news .item-list, .node-type-panel .block-wef_news .item-list {
  display: none;
}

.page-news-archive .block-wef_news .ul-news-type, .node-type-news-article .block-wef_news .ul-news-type,  .node-type-panel .block-wef_news .ul-news-type, .node-type-content .block-wef_news .ul-news-type {
  display: none;
}

.page-news-archive .views-label-title {
  display: none;
}

.node-type-news-article .block-wef_news {
  margin-top: 20px;
}

.node-type-content .block-wef_news, .node-type-panel .block-wef_news {
  margin-top: 40px;
}

.page-news .views-row .field-content a, .page-news-archive .views-row .field-content a, .page-op-ed .views-row .field-content a {
  color: #545557
}

.page-news .views-row .field-content a:hover, .page-news-archive .views-row .field-content a:hover, .page-op-ed .views-row .field-content a:hover {
  color: #00529C
}

.page-news .block-wef_news .second_nav {
  margin-left: -10px;
}

.node-type-panel .block-wef_news .second_nav .item-list {
  display: none;
}
